Subject: I-D Action: draft-fleischhauer-ipv4-addr-saving-01.txt

From: [email-masked]
Date: Wed, 07 Sep 2011 23:51:16 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : On demand IPv4 address provisioning in Dual-Stack PPP deployment scenarios
	Author(s)       : Karsten Fleischhauer
                          Olaf Bonness
	Filename        : draft-fleischhauer-ipv4-addr-saving-01.txt
	Pages           : 15
	Date            : 2011-09-07

   Today the Dual-Stack approach is the most straightforward and the
   most common way for introducing IPv6 into existing systems and
   networks.  However a typical drawback of implementing Dual-Stack is
   that each node will still require at least one IPv4 address.  Hence,
   solely deploying Dual-Stack does not provide a sufficient solution to
   the IPv4 address exhaustion problem.  Assuming a situation where most
   of the IP communication (e.g. always-on, VoIP etc.) can be provided
   via IPv6, the usage of public IPv4 addresses can significantly be
   reduced and the unused public IPv4 addresses can under certain
   circumstances be returned to the public IPv4 address pool of the
   service provider.  New Dual-Stack enabled services can be introduced
   without increasing the public IPv4 address demand, when IPv6 will be
   the preferred network layer protocol.  This document describes such a
   solution in a Dual-Stack PPP session network scenario and explains
   the protocol mechanisms which are used.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-fleischhauer-ipv4-addr-saving-01.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-fleischhauer-ipv4-addr-saving-01.txt